/*
                \\\// 
               -(o o)- 
============o00==( )==00o===================
  Stylesheet by: Matthew Green 
  Copyright: 2011
  Contact: Matt@MBGWebServices.com.au
  Website: www.mbgwebservices.com.au
============================================ 
*/

@charset "utf-8";


#return_button
{
	position:fixed;
	width:126px;
	height:22px;
	top:10px;
	left:10px;
}

#aapt_image
{
	width:700px;
	height:520px;
	background-image:url(../images/mbg_background.png);
	background-repeat:no-repeat;
	background-color:white;
	margin-left:auto;
	margin-right:auto;
	border-radius: 24px; 
		-moz-border-radius: 24px; 
		-webkit-border-radius: 24px;
		border: 6px outset #0246E6;
}

#alcatel_image
{
	width:700px;
	height:250px;
	background-image:url(../images/mbg_background.png);
	background-repeat:no-repeat;
	background-color:white;
	margin-left:auto;
	margin-right:auto;
	border-radius: 24px; 
		-moz-border-radius: 24px; 
		-webkit-border-radius: 24px;
		border: 6px outset #0246E6;
}

#commander_image, #divicom_image
{
	width:700px;
	height:400px;
	background-image:url(../images/mbg_background.png);
	background-repeat:no-repeat;
	background-color:white;
	margin-left:auto;
	margin-right:auto;
	border-radius: 24px; 
		-moz-border-radius: 24px; 
		-webkit-border-radius: 24px;
		border: 6px outset #0246E6;
}

#sirterry_image
{
	width:700px;
	height:300px;
	background-image:url(../images/mbg_background.png);
	background-repeat:no-repeat;
	background-color:white;
	margin-left:auto;
	margin-right:auto;
	border-radius: 24px; 
		-moz-border-radius: 24px; 
		-webkit-border-radius: 24px;
		border: 6px outset #0246E6;
}

#mitel_image
{
	width:700px;
	height:700px;
	background-image:url(../images/mbg_background.png);
	background-repeat:no-repeat;
	background-color:white;
	margin-left:auto;
	margin-right:auto;
	border-radius: 24px; 
		-moz-border-radius: 24px; 
		-webkit-border-radius: 24px;
		border: 6px outset #0246E6;
}

#march_image
{
	width:700px;
	height:480px;
	background-image:url(../images/mbg_background.png);
	background-repeat:no-repeat;
	background-color:white;
	margin-left:auto;
	margin-right:auto;
	border-radius: 24px; 
		-moz-border-radius: 24px; 
		-webkit-border-radius: 24px;
		border: 6px outset #0246E6;
}

#newbridge_image
{
	width:700px;
	height:320px;
	background-image:url(../images/mbg_background.png);
	background-repeat:no-repeat;
	background-color:white;
	margin-left:auto;
	margin-right:auto;
	border-radius: 24px; 
		-moz-border-radius: 24px; 
		-webkit-border-radius: 24px;
		border: 6px outset #0246E6;
}

#optus_image
{
	width:700px;
	height:600px;
	background-image:url(../images/mbg_background.png);
	background-repeat:no-repeat;
	background-color:white;
	margin-left:auto;
	margin-right:auto;
	border-radius: 24px; 
		-moz-border-radius: 24px; 
		-webkit-border-radius: 24px;
		border: 6px outset #0246E6;
}

#turbosoft_image
{
	width:700px;
	height:360px;
	background-image:url(../images/mbg_background.png);
	background-repeat:no-repeat;
	background-color:white;
	margin-left:auto;
	margin-right:auto;
	border-radius: 24px; 
		-moz-border-radius: 24px; 
		-webkit-border-radius: 24px;
		border: 6px outset #0246E6;
}

#earlyJobs_image
{
	width:700px;
	height:520px;
	background-image:url(../images/mbg_background.png);
	background-repeat:no-repeat;
	background-color:white;
	margin-left:auto;
	margin-right:auto;
	border-radius: 24px; 
		-moz-border-radius: 24px; 
		-webkit-border-radius: 24px;
		border: 6px outset #0246E6;
}
